Follow

Linksys - WRT54GS v. 5 / WRT1200AC / WRT1800AC

Updated October 2015

Linksys WRT 54GS Version 5 – blocking SIP messages

Get latest firmware

Linksys WRT1200AC and Linksys WRT1800AC are upgrades of WRT54G. Both require SIP ALG to be disabled

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk